@import "fonts";
@import "variables";
@import "mixins";



.slider__title{
        @include section-title;
}
.slider__wrapper{
    height: 100%;
    padding: 50px;

}
.slider{
    position: relative;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    background: $gray-light;
    padding: 20px 0 30px 0;
    &__item{
        color: $white;
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 40%;
        margin: 20px 0px;
        &-title{
            font-family: "Russo One";
            font-size: 24px;
            margin: 20px 0px;
        }
        &-text{
            width: 70%;
            margin: 0 auto;
            font-family: $text-font;
            font-size: 20px;
        }
    }
}

.slick-list{
    overflow: hidden;
}
.slick-track{
    display: flex;
    align-items: flex-start;
}

.slider .slick-arrow{
    position: absolute;
    top: 37%;
    width: 50px;
    height: 50px;
    background: transparent;
    font-size: 0;
}

.slider .slick-arrow.slick-prev{
    left: 1%;
}

.slider .slick-arrow.slick-next{
    right: 1%;
}

.slider .slick-arrow.slick-prev::before{
    content: "<";
    font-size: 16px;
    color: $white;
}

.slider .slick-arrow.slick-next::after{
    content: ">";
    font-size: 16px;
    color: $white;
}

.slider .slick-dots li{
    display: flex;
    color: #fff;
    width: 10px;
    height: 10px;
}

.slick-dots {
    display: flex;
    justify-content: center;

}
.slick-dots ul, li{
    background: transparent;
    border: 1px solid $text-color;
    outline: none;
    border-radius: 50%;
    margin: 0 5px;
}
.slick-dots li.slick-active{
    background: $text-color;
}
.slick-dots button{
    display: none;
}



